#cmakedefine Nepomuk_FOUND 1
#cmakedefine GWENVIEW_SEMANTICINFO_BACKEND_NONE 1
#cmakedefine GWENVIEW_SEMANTICINFO_BACKEND_FAKE 1
#cmakedefine GWENVIEW_SEMANTICINFO_BACKEND_NEPOMUK 1
#cmakedefine KIPI_FOUND 1
